# ConvertAssetsRequest

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**srcAsset** | **string** | Name of the source asset (must be in a currency that is supported for conversions in the selected exchange type that corresponds to your exchange ID) | [default to undefined]|
|**destAsset** | **string** | Name of the destination asset (must be in a currency that is supported for conversions in the selected exchange type that corresponds to your exchange ID) | [default to undefined]|
|**amount** | **number** | The amount to transfer (in the currency of the source asset) | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
